CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
7.8$0-$5k0.00

重大 として分類されている脆弱性が AjaxPro 内に見つかりました。 影響を受けるのは、コンポーネント【.NET Class Handler】の未知の関数です。 未知の値で改ざんすることが、 特権昇格を突く攻撃に繋がります。 この問題をCWEでは、CWE-502 と定義しました。 CVEの要約は以下になります。

All versions of package ajaxpro.2 are vulnerable to Deserialization of Untrusted Data due to the possibility of deserialization of arbitrary .NET classes, which can be abused to gain remote code execution.
この脆弱性は 2021年12月04日ににて 「b0e63be5f0bb20dfce507cb8a1a9568f6e73de57」として 紹介されました。 アドバイザリーは snyk.io にてダウンロード用に公開されています。

この脆弱性は CVE-2021-23758 として知られています。 CVEの割り当ては 2021年01月08日 に行われました。 攻撃はリモートで開始される可能性があります。 入手できる技術的詳細情報はありません。 攻撃の巧妙度はやや高めです。 悪用可能性は困難だといわれています。 入手できるエクスプロイトツールはありません。 エクスプロイトツールの現在の価格はおそらく米ドルで約$0-$5kです。

このエクスプロイトツールは 未定義 として宣言されています。 0dayとして、推定される闇市場取引価格はおよそ $0-$5k でした。 】のプラグインを提供しています。

パッチ名は b0e63be5f0bb20dfce507cb8a1a9568f6e73de57 です。 バグフィックスは、github.com からダウンロードすることが可能です。 この問題を修正するために、パッチの適用を推奨します。 考えられる回避策が、前として脆弱性の公開後公表されました 。

製品情報編集

名前

CPE 2.3情報編集

CPE 2.2情報編集

CVSSv3情報編集

VulDB ベースメタスコア: 7.8
VulDB 一時的なメタスコア: 7.8

VulDB ベーススコア: 5.6
VulDB 一時的なスコア: 5.4
VulDB 方向性: 🔒
VulDB 信頼性: 🔍

NVD ベーススコア: 9.8
NVD 方向性: 🔒

CNA ベーススコア: 8.1
CNA 方向性 (Snyk): 🔒

CVSSv2情報編集

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔒
VulDB 一時的なスコア: 🔒
VulDB 信頼性: 🔍

NVD ベーススコア: 🔒

悪用する情報編集

クラス: 特権昇格
CWE: CWE-502
ATT&CK: 未知

ローカル: いいえ
リモート: はい

可用性: 🔒
ステータス: 未定義
価格予測: 🔍
現在の価格評価: 🔒

0-Day解除解除解除解除
本日解除解除解除解除

脅威インテリジェンス情報編集

関心: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

対策情報編集

推奨: パッチ
ステータス: 🔍

0day日時: 🔒

パッチ: b0e63be5f0bb20dfce507cb8a1a9568f6e73de57

タイムライン情報編集

2021年01月08日 CVEが割り当てられた
2021年12月04日 +330 日 アドバイザリーが公開された
2021年12月04日 +0 日 VulDBエントリが作成された
2021年12月09日 +5 日 VulDBの最終更新日時

ソース情報編集

アドバイザリー: b0e63be5f0bb20dfce507cb8a1a9568f6e73de57
ステータス: 確認済み

CVE: CVE-2021-23758 (🔒)

エントリ情報編集

作成済み: 2021年12月04日 01:08
更新済み: 2021年12月09日 08:12
変更: (18) vulnerability_cvss2_nvd_basescore vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_meta_basescore vulnerability_cvss3_meta_tempscore vulnerability_cvss3_nvd_basescore vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a
完了: 🔍

コメント

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Want to stay up to date on a daily basis?

Enable the mail alert feature now!